using GadgetCore.API;
using HarmonyLib;

namespace WorldPlatforms.Patches
{

  [HarmonyPatch(typeof(Chunk))]
  [HarmonyPatch("GenerateInside")]
  [HarmonyGadget("WorldPlatforms")]
  public static class Patch_Chunk_GenerateInside
  {
    [HarmonyPostfix]
    public static bool Prefix(Chunk __instance)
    {
      return false;
    }
  }
}
